# 2. DIGITAL BODIES
## WEEK WORK
![](../images/week02/CABECERA_DIGITAL BODIES.png)
The idea of connections, the connection that exists between the brain, its neurons and the nervous system with the spine and movement. As with a limited source of energy that wears out and leads to deterioration, there is an abstract beauty full of knowledge that is diluted.

You have to take care of the energy source, you have to observe and scan, to have more information from the interior that is extrapolated to the outside in an completely different way.Externalize the idea of what we would see in an X-ray and what happens when the body gets older. A more internal idea where to show the body its connections in an artistic and abstract way.

## PROCESS AND WORKFLOW
This week we have started with the subjects and with this we have begun to see what machines we are going to use during this course, for digital bodies our instructor Julian has put us in contact with the laser cutter.

A laser cutter is a machine that allows cutting or engraving with the help of a control command from a 2D program. A laser fired at high power is focused on a fragile surface and thus manages to cut or engrave. The laser can be source or pulsed. Laser cutting is a technique that, through thermal energy, is used to separate pieces of sheet metal. During the cutting process, the laser beam focuses light on a point on the surface of the work material, raising its temperature until it melts or vaporizes.

The machine we work with at the BDC is the FRAMUN FL1409. To use this machine we have a series of steps and regulations.
![](../images/week02/LASER.png)

## INVESTIGATION
For the creation of our project we have seen a series of programs among which we find the 3D scanner thanks to [Anet Handy Sense](https://it3d.com/escaneres-3d/portatil/anet-handysense/) scanner and Make Human application to digitally model a body.
![](../images/week02/MODELING.png)
![](../images/week02/MODELING 2.png)
For the creation of the model they have taught us three programs with which we have begun to become familiar for the rest of the course, since we will use them frequently, these are:
![](../images/week02/PROGRAMAS.png)

## INSPIRATION
The brain is like a big central computer that controls all the functions of the body and the nervous system is like a network or lattice that send information between the brain and the different parts of the body. This process is through the spinal cord, which starts in the brain and runs down the back. The spinal cord is made up of internal nerves in the form of filamemts that branch out to other organs and parts of the body. 

How we learn, remember and the way we move is controlled by the muscle called the brain wich controls a lot of things that we hardly even realize, like the beating of the heart and the digestion of food. For the functioning of this muscles, the nervous system is used, which depends on cells called neurons. The brain contains billions of neurons. All neurons send information to each other through a complex electro-chemical process and establish connections that affect the way we think, learn, move and behave.

For learning and memory to function optimally , electrochemical movements need to travel from one neuron to another, over and over again, creating connections called neura pathways. That is why at first, all exercise requieres a lot of concentration, but later on it becomes an almost automatic exercise because the neural pathways are already well established.
 
![](../images/week02/INSPO.png)

## CONTENT
To create our head, the first thing we have done is take an existing head and pass it to the Rhinoceros program, since to be honest we still don't know how to create it from scratch. In Rhinoceros we have modified the neck part, since we only want the head.

Once we have made the appropriate changes, we have used the Slicer 360 program to be able to section the head into pieces, we have decided the divisions and angles, in this case we have given a verticality to the pillars and a horizontality to the floors. Creating a solid and stable structure.

Below we can observe the different steps that we have carried out in the different programs.

##### RHINO 7
![](../images/week02/CABEZAS_RHINOHEAD.png)
##### SLICER 360 
![](../images/week02/CABEZAS_SLICERHEAD.png)
IF YOU WANT TO RECREATE THIS HEAD YOU CAN FIND ALL FILES [HERE](https://drive.google.com/drive/folders/1_WeVugUvVGIb5qesP5YCsSGh0olxDnMZ?usp=sharing)
##### SKETCHFAB
<div class="sketchfab-embed-wrapper"> <iframe title="Digital Bodies prototype Slicer Noa´s head" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/79709da7f442472ea2ae55fb3c0cbd90/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/digital-bodies-prototype-slicer-noa-s-head-79709da7f442472ea2ae55fb3c0cbd90?utm_medium=embed&utm_campaign=share-popup&utm_content=79709da7f442472ea2ae55fb3c0cbd90" target="_blank" style="font-weight: bold; color: #1CAAD9;"> Digital Bodies prototype Slicer Noa´s head </a> by <a href="https://sketchfab.com/noatorres?utm_medium=embed&utm_campaign=share-popup&utm_content=79709da7f442472ea2ae55fb3c0cbd90" target="_blank" style="font-weight: bold; color: #1CAAD9;"> noatorres </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=79709da7f442472ea2ae55fb3c0cbd90" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>

##### CUTTING PROCESS
For our laser cut head we have chosen wood as material, more specifically:

METERIAL / DM wood
THICKNESS / 2 mm

CUT:
- Speed / 45
- Min. Power / 68
- Max. Power / 72
ENGRAVE:
- Speed / 600
- Min. Power / 25
- Max. Power / 25


<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/790000235?h=dde55b36d7&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="LASER CUTING"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
In this video we can see how the pieces are being cut in the laser machine, then we see the characteristics that we have put in the computer and instructions for cutting with specific measurements and depth, finally we can see the result of the cut, where next it goes to the last step that is the assembly.
![](../images/week02/CORTELASER-2.png)

## RESULTS
Below you can see a video of the assembly of our head already cut in wood thanks to the laser cutter, it is important to point out the fact that during construction we realized that a piece of the structure was missing, for this reason we had to change the head again. file and look for the error to cut the missing piece again, which is why it is very important to see if all the pieces are there before cutting, this will make the work done more optimal.
<div style="padding:69.59% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/789723223?h=a5cc830ce8&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="DIGITAL BODIES.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
For my idea and inspiration I wanted to add clay to the model and thus install some candles that recreate the neurons that we have in our heads, we have to take care of our brain and body to stay healthy; It is the metaphor we use with fire, if we don't take care of it it goes out or can set fire around us.
![](../images/week02/HEADRESULTS.png)







