# 11. IMPLICATIONS AND APPLICATIONS 
## WEEK WORK
![](../images/week11/CABECERA_IMPLICATIONS.png)

Here begins the path to the future, where our heart opens and expresses what it really has inside and wants to share with the rest of Fabricademy.
## PROCESS AND WORKFLOW
Even though we are getting closer to the end, every week we discover new work tools, tools that help us so that when it comes to finishing this course and presenting our final project, we can defend ourselves thanks to the programs and machines that we have been taught. This week we have discovered a very useful application for organization, the application is called MIRO, in which you can create concept maps, trees and an infinite number of things, to put concepts and ideas in order.
![](../images/week11/MIRO.png)
## REFERENCES
[LIZAN FREIJSEN](https://lizanfreijsen.com/info/)

![](../images/week11/REFS.png)

[PAULA ULARGUI](https://paulaularguiescalona.com)

![](../images/week11/REFSpng_REFS2.png)

[VANESSA BARRAGAO](https://www.vanessabarragao.com)

![](../images/week11/REFSpng_REFS3.png)

[AMY GROSS](https://www.amygross.com/work/clay-ceramics-sh7dz)

![](../images/week11/REFSpng_REFS4.png)

## INVESTIGATION
Anxiety & Insomnia:
There are several types of anxiety, in the case of generalized anxiety disorder, pathological anxiety is experienced as a diffuse sensation of anguish or fear and a desire to flee, without the sufferer being able to clearly identify the danger or the cause of this feeling. This pathological anxiety is the result of problems of various kinds that the person faces in their daily lives, and above all of their internalized ideas about their problems. 

The causes of anxiety disorders are not completely known, but it is known that the interaction of multiple determinants favors their appearance. The implication of both biological, environmental and psycho-social factors is known. In addition, comorbidity with other mental disorders, such as mood disorders, is very common.

Anxiety is considered pathological when the stimulus exceeds the body's adaptive response capacity and an intense, disproportionate, non-adaptive response appears, which interferes with daily functioning and decreases performance. It is accompanied by an unpleasant and demotivating feeling, physical and psychological symptoms, and persists regardless of the reasons that have triggered it.

On the other hand, insomnia is a common sleep disorder. In insomnia, you have trouble falling asleep, staying asleep, or getting good-quality sleep. This occurs even when you have the right time and environment to get a good night's sleep. The most frequent causes of insomnia are emotional disturbances of a reactive nature and psychiatric illnesses. In general, all those situations of the individual that are accompanied by intense anxiety, worry, psychological tension, anguish, fear or sadness. 

These insomnias tend to become chronic: not feeling well rested after a night's sleep can lead to daytime tiredness or sleepiness as well as irritability, depression or anxiety and difficulty paying attention or concentrating on tasks and may have trouble remembering.

You will wonder, because I have written the meaning of anxiety and insomnia. Well, the truth is that although I have loved the opportunity to belong to this community with people from all over the world and all of them incredible, these two friends have also accompanied me during these months... After studying an exciting career but with a lot of work and stress, I embarked on a new adventure changing cities, the result has been curious, because without being the first time I have started to fly from home, it is the only time where I have not felt myself, where I have not found my place, a space or feeling of home. All this has led me to a spiral from which I just wanted to escape, which is why I would love to create for the final project, a space that represents that home and a place where you feel yourself, where you feel protected.

![](../images/week11/PHOTO_ANSIEDAD.png)
## INSPIRATION
![](../images/week11/FABRICADEMY-2.png)
" I want you to see up there, above your head, a very, very beautiful star. You love that star very much because it is only yours. It can be the color you like the most..., maybe you see it purple, or pink..., or blue..., or yellow... Or is it polka dots? Or is it silver? Since that star is only yours, it can be the color you choose, or many colors, if you want. That star of yours is full of white light, a beautiful, bright, shining white light.

I want you to see that light coming down towards you like a river until it reaches the top of your head. And now, I want you to take that pure light inside your head and down your whole body until you are filled with wonderful white light.

Feel the light going down your arms, until the end, until you notice that it reaches your hands and that it fills all your fingers, one by one.
Feel that light that goes down through your chest, through your stomach, through your belly, down, and reaches your legs, and when you notice that it has arrived, keep going down until it reaches your feet, and then feel the light that floods as well toes, one by one.

Now, I want you to look into your heart and fill it with love for all the people and animals in the world. They are your friends, both the little ones like the big ones Do you see how your heart gets bigger and bigger? It gets bigger because you have it full of love for people, for animals and for you, of course.

Now, your guardian angel is waiting to wrap you with his golden wings, which protect you, and take you to a garden. The angel has very large and soft wings, like feathers. Everyone has their guardian angel, yours takes care of you and always protects you, that's why you are never alone. It is important that you do not forget it and that you know that there is always someone who loves you and watches over you.

Now, your guardian angel is waiting to wrap you with his golden wings, which protect you, and take you to a garden. The angel has very large and soft wings, like feathers. Everyone has their guardian angel, yours takes care of you and always protects you, that's why you are never alone. It is important that you do not forget it and that you know that there is always someone who loves you and watches over you.

Now, the guardian angel accompanies you to a garden that is just for you, but before going in I want you to look at that big tree outside. That tree is called the trouble tree. I want you to hang anything that worries you on the tree... maybe you've had a fight at school, or maybe you haven't been able to do everything the teacher told you to do. The tree will keep all the problems you have with your friends or with your family. The tree accepts everything you want to hang on its branches.
Your guardian angel is opening the gate whatever you want to hang on its branches.

So that you enter and, when you enter, you discover colors like you have never seen in your life. Soak up the beauty of the flowers, their colors, their touch... inhale their smell. The grass is bright green and the sky is a beautiful blue, with little white clouds that look like little sheep. In your garden everything is very calm; love and harmony reign..." 

Now you are responsible for continuing your story, for creating your dreams.

![](../images/week11/PHOTO_INSPO.png)
## PAST IS FUTURE
As I mentioned at the beginning of this adventure, long before starting this adventure, I graduated in fashion design, but that didn't mean I didn't know the world of textiles. From the first year of my degree I was passionate about fabrics and threads, so during my years as a student I dedicated myself to incorporating them in a more personal way in my designs and creations. 
![](../images/week11/PHOTO_TRABJ.png)
## CONCEPT
![](../images/week11/FABRICADEMY.png)
### QUESTIONS
![](../images/week11/EXP_QUESTIONS.png)
![](../images/week11/EXP_QUESTIONSS.png)
### OBJETIVES
The main objective of this project is to use the greatest possible natural and biodegradable resources, either when dyeing a textile or when creating it.

The challenges of this project are:

- That it’s alive and change with the time.
- Use natural and local resources.
- The possibility of being able to sit inside the work.
- Make it biodegradable.
- That it has a sensory and sentimental function.
- Find a material that encompasses all the waste.
- Reflect the importance of manual and ancestral work.
- Unify the past with the future thanks to new technologies.
- Represent nature and freedom in a closed space.
- That a concern for the earth is believed in the visitor.
- Find a new possibility for the waste of Latxa wool.
- Make people feel that the one who comes to admire art is art.
- Creation of seasons and color harmony.

### STEPS
- Learn to weave and the operation of a loom.
- Learn how to use the BDC digital loom.
- Design of the structure.
- Create a textile piece for the wall.
- Creation of 4 panels that come out of the main textile.
- Chair or stool incorporated into the work with waste.
*Extra Step: Search for materials and ingredients.

### METHODS
![](../images/week11/RESOURCES.PNG)
### CALENDAR
![](../images/week11/CALEN.png)

## QUIZ
#### ENGLISH
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSerONUo3on8q8m0koULTE1yhkKzAe5KNLgMNlgibD2cyKdOqQ/viewform?embedded=true" width="640" height="4650" frameborder="0" marginheight="0" marginwidth="0">Cargando…</iframe>
#### SPANISH
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfB5XMB2YPRWL4GDovdFa8Y96ZgB0ROoG_n4elpRtIKHFYtkA/viewform?embedded=true" width="640" height="4822" frameborder="0" marginheight="0" marginwidth="0">Cargando…</iframe>
