# 1. STATE OF ART 
## INTRODUCTION
Here begins the path... How nice to say that it begins with the state of the art, what is art? For many, art will be what comes from the Latin ars, artis and refers to a work or work that expresses a lot of creativity and since the 20th century it has been classified and refers to the seven types of modern artistic manifestations. These 7 fine arts are painting, sculpture, literature, music, dance, architecture and cinema.

But for me art is much more... it is a feeling, an expression, a memory, a dream... It is the place where we can be ourselves, where the limit does not exist and the connection is constant. Where we lose ourselves and find ourselves, where we break and mend ourselves. Art, like love, has no time, has no date, is infinite.

Next I am going to compile a series of artists, hobbies, books, music and movies that carry the story of my life and with which I identify myself the most.
![](../images/week01/ART.png)

## WEEK WORK
![](../images/week01/fabricademy-5.png)
Welcome to [FABRICADEMY!!](https://textile-academy.org) And what a welcome, from minute one this has been a bomb of information and learning. That is why we are going to explain as easily and simply as possible what is needed to be a true programmer and control this course.
<iframe width="560" height="315" src="https://www.youtube.com/embed/jjNgJFemlC4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
It is in my case that I have decided to undertake this adventure at [BDC](https://www.basquedesigncenter.com), Basque BioDesign Center, located in Güeñes, 20 minutes from the city of Bilbao, in the Basque Country.
<iframe width="560" height="315" src="https://www.youtube.com/embed/MG-uqgGVtm0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
And why Fabricademy?? Simple, I believe in signs and clearly this was the one that had been chasing me through social networks and even in the corridors of the university since before I finished my degree. Bio-fabrics did not stop appearing and as a great lover of conventional fabrics, I investigated the node; first I did the summer camp at the BDC and later I was already convinced to carry out this adventure and connect with the whole world to learn the immense possibilities that it could have in the future.
![](../images/week01/FABRI.png)
If you are curious to know what we do during the node, you can go to the [WIKI](https://class.textile-academy.org/classes/2022-23/) and look there for the subjects and projects of alumni, such as the classes and content that students see throughout the course.
<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRSc1vc06BuUKVe_7rGqD4DUeuuLkDXcP1y0QnfE18M_lS1qjl61QJVpOfw84-DS2mc2jq1ij0kayVS/embed?start=false&loop=true&delayms=5000" frameborder="0" width="1000" height="460" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
## GITLAB
In order to enter the Fabricademy world, the first thing is to know how to use [GITLAB](https://gitlab.fabcloud.org), which is a complete suite that allows you to manage, administer, create and connect repositories with different applications and do all kinds of integrations with them, offering an environment and a platform on which you can perform the various stages of your SDLC/ADLC and DevOps.
![](../images/week01/GITLAB.png)
Below is a table with the codes that are written in GitLab to be able to view them on the official Fabricademy page:
![](../images/week01/TABLE.png)
##### UPLOAD IMAGES
![](../images/week01/editing.png)

##### IMAGES POSITIONS
![](../images/week01/images.png)

## VIDEOS
Just as the documentation of images is important to show how the results we are achieving day by day, the contribution of videos that support the documentation is important. This is why we use [VIMEO](https://vimeo.com) or [YOUTUBE](https://www.youtube.com), since GitLab does not support or store videos. For this we need external programs that, in the form of code, will be linked and will appear on the web page.
##### VIMEO VIDEO
![](../images/week01/VIDEOS_VIMEO.png)
##### YOUTUBE
![](../images/week01/VIDEOS_YOUTUBE.png)
## NUEVAL
At the time of being able to be evaluated by our local instructors and later by a global instructor, we will need to get hold of [NUEVAL](https://nueval.fabacademy.org).
![](../images/week01/nueval.png)
Through this portal, we will be able to know what the requirements of each weekly subject are and little by little we must complete it and mark it as done, later we will send a message as finished and that is when our local instructor will review it before being placed in the instructor's hands global.
## MATTERMOST
Fabricademy is a very large community distributed throughout the planet, so it is important to have a place to communicate and be connected with each other when problems, doubts or simply want to share no matter what time it is. [MATTERMOST](https://mattermost.com) is the tool that all students, tutors, coordinators and teachers use to keep in touch.
![](../images/week01/MATTER.png)
## TIPS
##### COMPRESS IMAGES
It may seem silly, but it is so important to compress the images and reduce their weight as much as possible, as is all the information uploaded to the portal, why? Because otherwise, over time, the portal will not allow more content to be uploaded due to its great weight. It is recommended that the images do not exceed 1MegaBite (1M)
In my case I have used [I LOVE IMG](https://www.iloveimg.com)
It is a totally free page, without restriction of use. If you did not know this method, do not remain indifferent, because many more tools and methods can be used in it.
![](../images/week01/IMG.png)











