# 10. OPEN SOURCE HARDWARE 
## WEEK WORK 
![](../images/week10/IMG_1756-2.jpg)
Getting closer and closer to the end of the assigments, this week we have learned how by working in group we have achieved improvements in our area of work, we have reconsidered what we needed to promote and that is what we have done, since we are lucky to have a large amount of resources and creating machines in our center. 

## PROCESS AND WORKFLOW 
In order to carry out this week's assignment, we needed to distribute the tasks and organize ourselves very well, so the work could be fluid and five minds that think and work in different ways found a union and harmony. Of course we have received the support of our instructors in the BDC to be able to carry out the complex task.
![](../images/week10/IMG_1659-2.jpg)

## REFERENCES 
This week has been full of great benchmarks and references, but we have mainly relied on three to make the workflow easier and more concrete.
![](../images/week10/REFERENCIAS_DOMINGO.png)
![](../images/week10/REFERENCIAS_JESSICA.png)
![](../images/week10/REFERENCIAS_ELSA GIL.png)

## INVESTIGATION 
At the BDC, as you may have intuited, we have decided to build an incubator since we have realized the need for a space for the regulated creation of the last week mycelium. For this, it is explained below what an incubator is and what is needed to create it.

An incubator is a device whose common function is to create an environment with adequate humidity and temperature for the growth or reproduction of living beings. The main types of incubators are those used in neonatology, those used in microbiology (what is our case) and those intended for the reproduction of oviparous species.

As an important point for the creation of our machine, we have used an humidity controller, the model is called XM-18SD, thanks to this we have been able to control the temperature and humidity that we want and need inside our incubator to be able to control and investigate the growth of mycelium.

The new generation intelligent humidity incubator controller is a control system of fully intelligent microcomputer designed and developed for the incubation industry and applies the latest microelectronic technology and new type components. 
Applied microcomputer chips to have strong anti-interference and high stable performance; The temperature sensor applies the high precision sensor for high temperature collection accuracy and wide range of temperature; applies high-performance, high-precision humidity sensor to ensure effectively stability and reliability. It has the user-firnedly four-screen design to display, including two screens showing the temperature aand humidity of the incubator and two other screens showing the egg turning times and incubation days by pressing the keys and displaying the preset temperature and humidity by pressing the keys.
### ELECTRONICS
#####CREATING OUR OWN PROGRAMATION
We wanted to do our own programation to learn and know more about Arduino and how to control the sensor as we want. 

 The first thing is to find the name of our sensor in Arduino's library, which is DHT11, once is found we have to connect the circuit on the protoboard.

![](../images/week10/Captura de pantalla 2022-11-28 a las 13.15.35.png)
For this time we are gonna use the sensor and pull-up resistor of 5Kω. 

 The pins of the PCB version of the DHT11 are: GND (grounding); DATA (data transmission);VCC (power).
 
![](../images/week10/Captura de pantalla 2022-11-28 a las 13.21.37.png)

![](../images/week10/Captura de pantalla 2022-11-29 a las 12.22.59.png)

Here is the code that we used.

```
#include "DHT.h"
#define DHTPIN 10    // Digital pin connected to the DHT sensor
// Feather HUZZAH ESP8266 note: use pins 3, 4, 5, 12, 13 or 14 --
// Pin 15 can work but DHT must be disconnected during program upload.

// Uncomment whatever type you're using!
#define DHTTYPE DHT11   // DHT 11
//#define DHTTYPE DHT22   // DHT 22  (AM2302), AM2321
//#define DHTTYPE DHT21   // DHT 21 (AM2301)


DHT dht(DHTPIN, DHTTYPE);

int var= 0;



void setup() {
  Serial.begin(9600);
  Serial.println(F("DHTxx test!"));

  dht.begin();
}

void loop() {
  // Wait a few seconds between measurements.
  delay(2000);

  // Reading temperature or humidity takes about 250 milliseconds!
  // Sensor readings may also be up to 2 seconds 'old' (its a very slow sensor)
  float h = dht.readHumidity();
  // Read temperature as Celsius (the default)
  float t = dht.readTemperature();
  // Read temperature as Fahrenheit (isFahrenheit = true)
  float f = dht.readTemperature(false);

  // Check if any reads failed and exit early (to try again).
  if (isnan(h) || isnan(t) || isnan(f)) {
    Serial.println(F("Failed to read from DHT sensor!"));
    return;
  }

   if(h<=70) { 
     var=1;
}

   if(h>=90){
     var = 2;
   }

  if(t>=24){
     var = 3;
   }

  if(t<=15){
     var = 4;
   }

switch (var) {
  case 1:
    //do something when var equals 1
    Serial.print(F("Humidity: "));
    Serial.print(h);
    Serial.print(F("%  Temperature: "));
    Serial.print(t);
    Serial.print(F("°C "));

    Serial.println( "Start humidifier");
    break;
  case 2:

    Serial.print(F("Humidity: "));
    Serial.print(h);
    Serial.print(F("%  Temperature: "));
    Serial.print(t);
    Serial.print(F("°C "));

    Serial.println( "Stop Humidifier");
    //do something when var equals 2
    break;
  case 3:
    Serial.print(F("Humidity: "));
    Serial.print(h);
    Serial.print(F("%  Temperature: "));
    Serial.print(t);
    Serial.print(F("°C "));

    Serial.println( "stop heating");
    //do something when var equals 2
    break;

 case 4: 
    Serial.print(F("Humidity: "));
    Serial.print(h);
    Serial.print(F("%  Temperature: "));
    Serial.print(t);
    Serial.print(F("°C "));

    Serial.println( "start heating");
    //do something when var equals 2
    break;


  default:
    // if nothing else matches, do the default
    // default is optional
    break;
}
  // Compute heat index in Fahrenheit (the default)
  float hif = dht.computeHeatIndex(f, h);
  // Compute heat index in Celsius (isFahreheit = false)
  float hic = dht.computeHeatIndex(t, h, false);

/*
  Serial.print(F("%  Temperature: "));
  Serial.print(t);
  Serial.print(F("°C "));
  Serial.print(f);
  Serial.print(F("°F  Heat index: "));
  Serial.print(hic);
  Serial.print(F("°C "));
  Serial.print(hif);
  Serial.println(F("°F"));
  */
}

```
Here a video with the result:
<iframe width="560" height="315" src="https://www.youtube.com/embed/kaRHMlpRNZI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
For our incubator we are going to opt for a controller already programmed so that facilitates our work, but in the same through a circuit with a temperature and humidity sensor with Arduino. For the mycelium to grow and develop optimally, it needs humidity between 70% and 90% and a temperature between 15Cº and 24Cº. 

![](../images/week10/XM-18SD.png)

#####STEP BY STEP
INPUT:

- HUMIDITY Sensor: 1. We place the RED cable to + 5V (POWER) 2. We place the BLACK cable to the GROUND. 3. We place the YELLOW cable to the H.

- TEMPERATURE Sensor:
We place one of the cables to +5V (POWER) and the other to T.

OUTPUT:

- ON/OFF Switch:
We place 2 cables in L (Load) and N (Neutral, negative).

- HEAT: We put two wires in TEMP CONTROL.

- HUMIDITY: We put two wires. One to COM and the other to HUMIDITY CONTROL.

- FAN: We put two wires. One to COM and the otherone to EXCESS TEMP.

![](../images/week10/IMG_1768 2-2.jpg)

#### HELPFUL TOOLS

    - [CONECTIONS](https://www.youtube.com/watch?v=gensl-bobls&t=26s)  


## CONTENT (DESING PROCESS)
![](../images/week10/IMG_1763-2.jpg)
Finally we saw the real posibility to build an incubator, where we have mainly used two different materials:

- WOOD for the external part and the material that BDC proporcionate to us. It is an insulating material and prevents natural light from entering. The total measure is 250cmx125cm.

- PVC for the internal part. We are gonna be able to control better the hygiene and maintenance of the space, which is the most important for the mycelium to grow.

- XM-18SD sensor, necessary next to the control temperature and humidity cable. 

For the design of the incubator we have decided to divide the box into two parts, the upper part is for the XM-18SD sensor, which we will control the humidity and temperature of the lower level, for this reason some rails have been created to pass from one level to another, this is gonna protect the sensor and acting on the mycelium.
![](../images/week10/Measures.png)
Inside the incubator, it has been thought to use a total of 3 shelves, which can be modified based on the user's needs; we added +10cm to the base of the incubator, for store the shelves that we dont need in that moment.

The ventilation system has been located on the lower left side and on the upper right side, so humidity travels avenly throughout the space and doesnt condence in a single area. On the other hand, inside the incubator we have housed a humidifier, which will make our ventilation work inside the incubator in an optimal and correct way. 

In the back of the incubator we placed the heat plate, for this we have opened a hole to be able to connect to the electricity for the operation of the machine.
![](../images/week10/IMG_1774-2.jpg)
Here you can see the design in 3D.
<div class="sketchfab-embed-wrapper"> <iframe title="Gus Gus Incubator" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/0530299e9ff24940b7a8ee6712aec4c5/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/gus-gus-incubator-0530299e9ff24940b7a8ee6712aec4c5?utm_medium=embed&utm_campaign=share-popup&utm_content=0530299e9ff24940b7a8ee6712aec4c5" target="_blank" style="font-weight: bold; color: #1CAAD9;"> Gus Gus Incubator </a> by <a href="https://sketchfab.com/noatorres?utm_medium=embed&utm_campaign=share-popup&utm_content=0530299e9ff24940b7a8ee6712aec4c5" target="_blank" style="font-weight: bold; color: #1CAAD9;"> noatorres </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=0530299e9ff24940b7a8ee6712aec4c5" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>

Before cutting the pieces of the incubator, we broke it down piece by piece in Rhino, so later we could use Aspire to send the pieces to cut with CNC machine.
##### RHINO
![](../images/week10/RHINO.png)
##### ASPIRE
![](../images/week10/CNC.jpeg)
<iframe title="vimeo-player" src="https://player.vimeo.com/video/776180823?h=600b2fee1f" width="640" height="360" frameborder="0" allowfullscreen></iframe>

## MATERIALS TABLE
| __MATERIAL__ | __QTY__ | __DESCRIPTION__ | __PRICE__ | __LINK__ |  
| ---------- | ---------- | ------------- | ------- | ----------------- | 
| PLYWOOD | 7 | BOTTOM 750mm X 500mm. TOP 650mm X 500mm. BACK 700mm X 650mm. DOOR 650mm X 550mm. X2 LATERAL 700mm X 500mm  | 24,58€ | [LEROY MERLIN](https://www.leroymerlin.es/productos/madera/tablas-y-tableros/tableros-de-contrachapado/tablero-de-contrachapado-crudo-60x120x0-5-cm-anchoxaltoxgrosor-11034254.html?src=clk)|
| PVC | 6 |  We have recycled a pvc plate (plexiglass) with the following measures BOTTOM 630mm X 490mm. TOP 630mm X 490mm. BACK 534mm X 624mm X2LATERALS 534mm X 487mm  | x | x |
| PVC TUBE | 4 |from a single 2m tube we have cut into 4 of 63cm| 5,90 | [LEROY MERLIN](https://www.leroymerlin.es/productos/fontaneria/evacuacion-de-agua/tubos-pvc/tubo-pvc-de-evacuacion-de-40-mm-2-metros-14622111.html?src=cat&query=tubo%20pvc?src=cat&query=tubo%20pvc) |
| METHACRYLATE| 2 | From a single piece of methacrylate we have produced a two-piece design in rhino | 36,99€ |[LEROY MERLIN](https://www.leroymerlin.es/productos/puertas-ventanas-y-escaleras/planchas-de-metacrilato-y-vidrio-plastico/vidrio-plastico-transparente-liso-de-4-mm-de-grosor-y-150x50cm-81902616.html) | 
| XM-18SD | 1 | programmer for a chicken incubator  | 51,00€ | [AMAZON](https://www.amazon.es/Huatuo-autom%C3%A1ticas-Multifuncional-incubadora-Temperatura/dp/B07G433DY8/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1UALQPV7Q6BS4&keywords=XM-18SD&qid=1673276565&s=books&sprefix=xm-18sd%2Cstripbooks%2C403&sr=1-1)| 
| HUMIDIFIER | 1 | x | 60,00€ | [AMAZON](https://www.amazon.es/LEVOIT-Humidificador-Temporizador-Dual-200S/dp/B09KT9ZK7Q/ref=sr_1_11?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1PAZ22QNHIOU8&keywords=humedecedor+cecotec&qid=1673276751&sprefix=humedecedor+cecotec%2Caps%2C128&sr=8-11) | 
| FAN | 1 | we have made a small fan from an old computer | x | x | 
| HEAT PLATE | 1 | a small heater that allows the incubator to stay humid and at the ideal temperature  | x | x |

## USER MANUAL 
<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQFVS4ZhmvGwHbPKzSvjD4goOr1KRotf7EfVDbatrOjNuL7z5gYDcC9a0l4Mc-2VqfvrpPkHWoVWoHo/embed?start=true&loop=true&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
![](../images/week10/asamble.gif)
Once we have assembled the walls it is important to clarify that we have had to make a series of changes in the design, so that the entire wiring system goes down the walls we have drilled the walls.

To lower the wiring from the upper floor to the lower one, on the one hand we have made some rails to connect the humidifier, the heating plate and the load of the XM-18SD, that is the plug. 
On the other hand, we have made a hole in the surface of the floor that divides our incubator to lower both the temperature and humidity sensors.
<iframe title="vimeo-player" src="https://player.vimeo.com/video/776174175?h=d4744f7cbd" width="640" height="360" frameborder="0" allowfullscreen></iframe>

## RESULTS 
Here we can finally appreciate the result of a long and satisfactory group work, from now on we have a new totally useful machine in our center, which we hope will be useful to future students.
![](../images/week10/GUSGUS.png)
<iframe width="560" height="315" src="https://www.youtube.com/embed/HZB6GloRCs4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

ALL FILES CAN BE FOUND [HERE](https://drive.google.com/drive/folders/1gX-ec5N2BBGtCxVRQgRoAeyHPXiQDGa2?usp=sharing)


