# 12. SOFT ROBOTICS 
## WEEK WORK
![](../images/week12/CABECERA-2.png)
Everything we learn about ourselves with new technologies is truly amazing, where we can get to without even knowing our possibilities in a real way is infinite knowledge and the future that awaits us.
## PROCESS AND WORKFLOW
This week we have returned to work with the 3D printer as in [COMPUTATIONAL COUTURE](https://class.textile-academy.org/2023/ainoa-torres/ASSIGNMENTS/week07/), next I would like to add what uses it has and the advantages of using a 3D printing machine.

The advantages of 3D printing allow you to create, without the help of third parties, on-demand components based on your own or third-party designs. Object customization, 3D printers offer the possibility of creating unique objects, personalizing each creation with reduced costs.

You can make pots, key rings, models, toys, prostheses, guitars, supply spare parts to industries or create objects that do not yet exist on the market. 
![](../images/week12/fabr_ENEKA.png)
## INVESTIGATION
For this week, I wanted to use the knowledge of the machine and what I have already learned in Rhino to create a mold, a heart-shaped mold where the ventricles will be hollow and this it will be possible to observe how it swells by including air inside it.

It has only been necessary to create a flat linear design, to which later thanks to EXTRUDE we have been able to give the height that we ourselves prefer, both for the exterior and for the interior, in the case of the ventricles. Finally we only had to press JOIN so that all the points are joined and thus the shape is closed before being able to pass it to the ULTIMAKER CURA tool and thus send it to print. We cannot forget that our design also requires a lid, which will later be attached to the base, creating a closed design.
#####RHINO 
![](../images/week12/fabr_HEARTT.png)
#####ULTIMAKER CURA
![](../images/week12/fabr_ULTI.png)
ALL FILES CAN BE FOUND [HERE](https://drive.google.com/drive/folders/1V4ZdwEj6jcG01GZJfrgztyphB3o2vRwD?usp=sharing)

Before observing the final result, I want to put an aside and that is that when removing the mold from the machine, so that it does not stick, it is necessary to spray lacquer on the base where the filaments are going to create the impression.
![](../images/week12/PRINT.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/802520167?h=feefa1b70d&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="HEART 3D"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week07/PLA.png)
YOU CAN BUY IT [HERE](https://eolasprints.com/es/products/pla-filament-1-75-mm?variant=42329911820547&currency=EUR&utm_source=google&utm_medium=organic&utm_campaign=Spain&utm_content=PLA%20Filament%201.75%20mm&utm_term=&utm_campaign=Sales+Performance+Max+Spain&utm_source=adwords&utm_medium=ppc&hsa_acc=8378775405&hsa_cam=17157979856&hsa_grp=&hsa_ad=&hsa_src=x&hsa_tgt=&hsa_kw=&hsa_mt=&hsa_net=adwords&hsa_ver=3&gclid=CjwKCAiAu5agBhBzEiwAdiR5tJksJWpqdlOR5QUL60bD-nueRFRmB4jQCoeRLzFaZ7yw0e4MhzMZEBoC6IYQAvD_BwE)
## INSPIRATION
As one of the vital organs, the heart was long identified as the center of the entire body, the seat of life, or emotion, or reason, will, intellect, purpose, or mind. The heart is an emblematic symbol in various beliefs, and acquires the meaning of "truth, conscience or moral value in many religions: the temple or throne of God in Islamic and Judeo-Christian thought; the divine center, or atman, and the third eye of transcendent wisdom in Hinduism; the diamond of the purity and essence of the Buddha; the Taoist center of understanding." The heart is represented by a diamond because it is our most precious treasure. For being as resistant as diamond but at the same time so fragile that only another diamond can destroy it. Superman is the most obvious artistic example with his heart full of happiness in the shape of a diamond with the yellow background below the S.

In the Hebrew Bible, the word heart, lev, is used with these meanings, such as the seat of emotion and mind, and refers to the anatomical organ. It is also connected in function and symbolism to the stomach.

The heart, or ib, is thought to be an important part of the concept of the soul in Ancient Egyptian religion. The ib, or metaphysical heart, was believed to be formed from a drop of blood from the child's mother's heart, drawn at the moment of conception. For the ancient Egyptians, the heart was the seat of emotion, thought , will and intention.

Many classical philosophers and scientists, including Aristotle, viewed the heart as the seat of thought, reason, or emotion, often unaware that the brain contributed to these functions. The identification of the heart as the seat of emotion in particular stems from the Roman physician Galen, who also located the seat of the passions in the liver and the seat of reason in the brain.

Although I have just explained an endless number of meanings of the heart and not its anatomical part and function, it is because from time to time I blur the meaning and I am guided by the heart and not by the muscle that gives me life.
![](../images/week12/HEART.png)
## CONTENT
Well, if we have built a mold it is to create fill it and in our case it has been made of silicone. Silicone is an odorless and colorless polymer composed mainly of silicon that is used to glue or seal materials and whose main virtue is that it maintains a certain elasticity once applied.
![](../images/week12/receta-2-2.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/802520209?h=27cadc15c1&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="SILICONE"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week12/sili.png)
## RESULTS
Next we can see how once the silicone is dry, it is necessary to recreate a little more and thus glue the base to a lid and thus seal the heart, so that the air is only distributed through the ventricles and veins and does not go out into the air. exterior, this step is one of the most important of the entire process, because without it, the final result would not be possible.
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/802520141?h=7a128cfcc3&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="GLUE"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week12/beat.png)
<div style="padding:65.93% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/803056744?h=fb89d83b02&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="HEART BEAT.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
Once the base has overlapped the lid and it has dried, we have tried putting air under pressure so that the free gaps inflate. It is important to add that in a gentle way the air, because in the second test, the sample has inflated until it exploded. This is because when there is a lot of resistance and the channels through which the air passes are very fine, they end up breaking due to the pressure and lack of space.
<div style="padding:69.86% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/803056777?h=1a7babb76c&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="HEART BOOM"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
